# Generated by Django 3.0.3 on 2021-05-19 20:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0058_auto_20210427_1732'),
    ]

    operations = [
        migrations.AlterField(
            model_name='usuaria',
            name='is_admin',
            field=models.BooleanField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='usuaria',
            name='is_parceira',
            field=models.BooleanField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='usuaria',
            name='is_reviewer',
            field=models.BooleanField(blank=True, null=True),
        ),
    ]
